Can I use a Java 1.1 client to access an EJB?

Ryan Breidenbach

This is dependant on the EJB Container that you are using.

All the EJB interfaces are Java 1.1 compatible. EJB's that are written to be used by both JDK 1.1 and 1.2 should be aware of the differences between the two versions. These are listed inside section 18 of the EJB 1.1 specification.

[RC - If you know of a container that can support JDK 1.1 clients, please submit as feedback]

Comment and Contribute

 

 

 

 

 


(Maximum characters: 1200). You have 1200 characters left.

 

 

About | Sitemap | Contact